body {
	background:#F5F5DC;
	margin: 0;
	padding: 0;
	font-family: arial;
}
#login_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 100px auto 100px;
	padding: 1em;
	-moz-border-radius: 3px;
}

.error_div {
	margin : 10px;
	text-align : center;
	color : red;
	background-color: #000000;
	opacity: 0.85;
	padding : 10px;
	border-color: red;
	border-style: dashed;
	border-width: 1px;
}

.content_div {
	background-color : #C0C0C0;
	border : 1px solid white;
	padding : 2em;
	-mox-border-radius: 3px;
}

.table_grid {
	border : 1px solid black;
	/*background-color : #F5F5DC;*/
}


h1,h2,h3,h4,h5 {
	margin-top: 0;
	font-family: arial black, arial;
	text-align: center;
}

input[type=text], input[type=password] {
	display: block;
	margin: 0 0 2px 0;
	width: 280px;
	border: 1px;
	border-style:solid;
	border-width:1px;
	border-color: #808080;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding: 10px;
}

input[type=submit], form a {
	border: none;
	margin-right: 1em;
	padding: 2px;
	text-decoration: none;
	font-size: 12px;
	-moz-border-radius: 4px;
	background: #348075;
	color: white;
/*	border-style: solid;
	border-color: black;*/
	box-shadow: 0 1px 0 white;
	-moz-box-shadow: 0 1px 0 white;
	-webkit-box-shadow: 0 1px 0 white;
}

input[type=submit]:hover, form a:hover {
	background: #287368;
	cursor: pointer;
}
textarea {
    display: block;
	margin: 0 0 1em 0;
	width: 300px;
	border: 1px;
	border-style:solid;
	border-width:1px;
	border-color: #808080;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	padding: 2px;
}

/* Validation error messages */

.error {
	color: #393939;
	font-size: 15px;
}

fieldset {
	width: 450px;
	margin: auto;
	margin-bottom: 2em;
	display: block;
	padding: 1em;
}


/* FOR FUN */

h1 {
	text-shadow: 0 1px 0 white;
}

/* Not necessary. Just the "tutorial created by" stuff at the bottom */
.search_client_result {
	border-bottom: 1px solid black;
};

.search_case_result {
	border-bottom: 1px solid black;
	border-top: 1px solid white;
	margin: 50px;
};

#schedule_list {
	width: 400px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 50px auto 250Px;
	padding: 1em;
};

#addatr_form {
	width: 400px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 50px auto 250px;
	padding: 1em;
	-moz-border-radius: 3px;
}

#confirm_registration {
	width: 90%;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 50px auto 150px;
	padding: 1em;
	-moz-border-radius: 3px;
}
#attorney_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 10px auto;
	padding: 1em;
	-moz-border-radius: 3px;
}

#client_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 10px auto;
	padding: 1em;
	-moz-border-radius: 3px;
}

#court_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 10px auto;
	padding: 1em;
	-moz-border-radius: 3px;
}


#add_docket_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 10px auto;
	padding: 1em;
	-moz-border-radius: 3px;
}

#addcase_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 50px auto 150Px;
	padding: 1em;
	-moz-border-radius: 3px;
}
#addcase3_form {
	width: 500px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 150px auto 300Px;
	padding: 1em;
	-moz-border-radius: 3px;
}

#myaccount {
	width: 450px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 100px auto 100Px;
	padding: 1em;
	-moz-border-radius: 3px;
}

#logo{
   text-align: center;
   font-size: 40px;
   color :#FFFFFF;
   height: 80px;
   background: #804000;
   border : black;
   padding:10px 50px;
   font-size : bold;
}

#copyright{
   text-align: center;
   font-size: 15px;
   height: 40px;
   margin: 40px auto 0;
   background: #f0f0f0 url(../images/fon05.gif) repeat-x 0 0;
   border: 1px solid white;
}

#calender {
	width: 250px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 250px auto 300Px;
	padding: 0 0 0 30px;
	-moz-border-radius: 3px;
}
#displaycases{
	width: 700px;
	background: #C0C0C0;
	border: 1px solid white;
	margin: 20px auto 45px;
	padding: 1em;
	-moz-border-radius: 3px;
}

#welcome {
	/*width: 300px;*/
	background: #C0C0C0;
	border: 1px solid white;
	margin: 100px auto 100px;
	padding: 1em;
	-moz-border-radius: 3px;
}

.main_content {
	/*width: 300px;*/
	background: #C0C0C0;
	border: 1px solid white;
	padding: 1em;
	margin : 1em;
	-moz-border-radius: 3px;
}
}

#ajax_request_success {
	position: fixed;
	width: auto;
	left: 25%;
	right: 25%;
	top: 50%;
	mergin-top: -50px;
	
	text-align: center;
	font-weight: bold;
}
#ajax_alert_container.ajax_request_success div.content{
	display: inline-block;
	padding: 15px;
	
	background-color:#DCF2C5;
	border: #155B0B solid 2px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

#ajax_alert_container.ajax_request_fail,
#ajax_alert_container.ajax_request_error {
	background-color:#F3D5D5;
	border: #9F0003 solid 2px;
}
#ajax_alert_container_close {
	position:absolute;
	bottom:0;
	left:0;
	background-color:#9F0003;
	color:#FFF;
	text-align:center;
	width:100%;
	height:2em;
	padding-top:.5em;
}



.calender_schedule {
	background-color : #804000;
}